# dialog_preview.h File Reference

Preview dialog Header. More...

`#include <gtkmm/adjustment.h>`
`#include <gtkmm/dialog.h>`
`#include <gtkmm/menu.h>`
`#include <gtkmm/spinbutton.h>`
`#include <gtkmm/dialogsettings.h>`
`#include "preview.h"`
`#include <gtkmm/widget_time.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

struct | studio::PreviewInfo
class | studio::Dialog_Preview
class | studio::Dialog_PreviewOptions

## Detailed Description

Preview dialog Header.

$Id$